InstantServers MiniPortal FTP Login Remote Buffer Overlow Vulnerability

Bugtraq ID: 4073
Class: Boundary Condition Error
CVE: CVE-2002-0260
Remote: Yes
Local: No
Published: Feb 09 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: Discovered by Strumpf Noir Society <vuln-dev@labs.secureance.com>.
Vulnerable: InstantServers MiniPortal 1.1.5
Not Vulnerable: InstantServers MiniPortal 1.1.6


 

Privacy Statement
Copyright 2010, SecurityFocus